<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Portumna</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Portumna"/>
<meta name="wx_page_id" content="1099330"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Portumna" id="wxsec1"><h1 class="pagetitle" id="wx1">Portumna</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Irlanda.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Irlanda.png" wx:page_id="762272" id="wx4"><img src="/wit/Immagine:Stub_Irlanda.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Irlanda" title="Irlanda" wx:linktype="known" wx:pagename="Irlanda" wx:page_id="3649" id="wx7">Irlanda</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Portumna&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><b id="wx13">Portumna</b> (<i id="wx14">Port Omna</i> in <a href="/wit/Lingua_irlandese" title="Lingua irlandese" wx:linktype="known" wx:pagename="Lingua_irlandese" wx:page_id="120093" id="wx15">irlandese</a>) è una piccola città dell'<a href="/wit/Irlanda" title="Irlanda" wx:linktype="known" wx:pagename="Irlanda" wx:page_id="3649" id="wx16">Irlanda</a> che sorge nella parte orientale della contea di <a href="/wit/Galway_%28contea%29" title="Galway (contea)" wx:linktype="known" wx:pagename="Galway_(contea)" wx:page_id="75291" id="wx17">Galway</a> e con una popolazione di meno di 1.000 abitanti. La città si sviluppa lungo la N65, a circa 40 Km da Galway, sulle rive del Lough Derg. A Portumna è presente un castello edificato nel <a href="/wit/1618" title="1618" wx:linktype="known" wx:pagename="1618" wx:page_id="9089" id="wx18">1618</a> da Richard de Burgo (altrimenti noto come Burke).</p>

<wx:template id="wx_t2" pagename="Template:Città_irlandesi" page_id="206475"/>
<table style="-moz-border-radius: 1em; margin-top: 0.5em;" align="center" width="59%" class="toccolours itwiki_template_toc" id="wx19">
<tr id="wx20">
<td align="center" width="100%" style="-moz-border-radius-topleft: .9em; background: #007700" id="wx21"><a href="/wit/Immagine:Titoloshamrock.png" title="Immagine:Titoloshamrock.png" wx:linktype="image" wx:pagename="Immagine:Titoloshamrock.png" wx:page_id="355802" id="wx22"><img src="/wit/Immagine:Titoloshamrock.png" alt="Immagine:Titoloshamrock.png" id="wx23"/></a> <span style="color:#FFFFFF" id="wx24"><big id="wx25"><b id="wx26">Città dell'<u id="wx27">Irlanda</u></b></big></span> </td>
<td style="-moz-border-radius-topright: .9em; background: #AACCFF" id="wx28"><a href="/wit/Immagine:Lightningireland.png" title="" wx:linktype="image" wx:pagename="Immagine:Lightningireland.png" id="wx29"><img src="/wit/Immagine:Lightningireland.png" alt="" width="25" id="wx30"/></a> </td>
</tr>

<tr id="wx31">
<td align="center" colspan="3" style="background: #CCEECC" id="wx32"><a href="/wit/Immagine:Flag_of_Ireland.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ireland.svg" id="wx33"><img src="/wit/Immagine:Flag_of_Ireland.svg" alt="" width="22" id="wx34"/></a> <b id="wx35"><a href="/wit/Repubblica_d%27Irlanda" title="Repubblica d'Irlanda" wx:linktype="known" wx:pagename="Repubblica_d'Irlanda" wx:page_id="675568" id="wx36">Rep. d'Irlanda</a></b>
<p id="wx37">: <a href="/wit/Dublino" title="Dublino" wx:linktype="known" wx:pagename="Dublino" wx:page_id="1583" id="wx38">Dublino</a> | <a href="/wit/Cork" title="Cork" wx:linktype="known" wx:pagename="Cork" wx:page_id="74330" id="wx39">Cork</a> | <a href="/wit/Limerick" title="Limerick" wx:linktype="known" wx:pagename="Limerick" wx:page_id="74688" id="wx40">Limerick</a> | <a href="/wit/Galway_%28citt%C3%A0%29" title="Galway (città)" wx:linktype="known" wx:pagename="Galway_(città)" wx:page_id="74141" id="wx41">Galway</a> | <a href="/wit/Waterford" title="Waterford" wx:linktype="known" wx:pagename="Waterford" wx:page_id="96434" id="wx42">Waterford</a> | <a href="/wit/Kilkenny" title="Kilkenny" wx:linktype="known" wx:pagename="Kilkenny" wx:page_id="114076" id="wx43">Kilkenny</a></p>
</td>
</tr>

<tr id="wx44">
<td align="center" colspan="3" style="background: #FFEEBB" id="wx45"><a href="/wit/Immagine:Flag_of_the_United_Kingdom.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_Kingdom.svg" id="wx46"><img src="/wit/Immagine:Flag_of_the_United_Kingdom.svg" alt="" width="22" id="wx47"/></a> <a href="/wit/Immagine:Ulster_banner.svg" title="Bandiera NON ufficiale dell'Irlanda del Nord" wx:linktype="image" wx:pagename="Immagine:Ulster_banner.svg" id="wx48"><img src="/wit/Immagine:Ulster_banner.svg" alt="Bandiera NON ufficiale dell'Irlanda del Nord" width="22" id="wx49"/></a> <b id="wx50"><a href="/wit/Irlanda_del_Nord" title="Irlanda del Nord" wx:linktype="known" wx:pagename="Irlanda_del_Nord" wx:page_id="9360" id="wx51">Irlanda del Nord</a></b>
<p id="wx52">: <a href="/wit/Belfast" title="Belfast" wx:linktype="known" wx:pagename="Belfast" wx:page_id="712265" id="wx53">Belfast</a> | <a href="/wit/Derry" title="Derry" wx:linktype="known" wx:pagename="Derry" wx:page_id="449405" id="wx54">Derry</a> | <a href="/wit/Armagh" title="Armagh" wx:linktype="known" wx:pagename="Armagh" wx:page_id="356683" id="wx55">Armagh</a> | <a href="/wit/Newry" title="Newry" wx:linktype="known" wx:pagename="Newry" wx:page_id="375770" id="wx56">Newry</a> | <a href="/wit/Lisburn" title="Lisburn" wx:linktype="known" wx:pagename="Lisburn" wx:page_id="375740" id="wx57">Lisburn</a></p>
</td>
</tr>

<tr id="wx58">
<td align="center" colspan="3" style="background: #FCFCFC" id="wx59"><small id="wx60"><a href="/wit/Lista_delle_localit%C3%A0_irlandesi" title="Lista delle località irlandesi" wx:linktype="known" wx:pagename="Lista_delle_località_irlandesi" wx:page_id="114832" id="wx61">Elenco delle località della Repubblica d'Irlanda</a> | <a href="/wit/Lista_delle_localit%C3%A0_nordirlandesi" title="Lista delle località nordirlandesi" wx:linktype="known" wx:pagename="Lista_delle_località_nordirlandesi" wx:page_id="299558" id="wx62">Elenco delle località dell'Irlanda del Nord</a></small> </td>
</tr>

<tr id="wx63">
<td align="center" colspan="3" style="-moz-border-radius-bottomleft: .9em; -moz-border-radius-bottomright: .9em; background: #EEEEEE" id="wx64"><small id="wx65"><b id="wx66">Visita l'<a href="/wit/Portale:Irlanda" class="new" title="Portale:Irlanda" wx:linktype="unknown" wx:pagename="Portale:Irlanda" id="wx67">Irish Pub</a> per collaborare sugli articoli relativi all'Irlanda</b></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Portumna" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx68">Categorie</a>: <span dir="ltr" id="wx69"><a href="/wit/Categoria:Stub_Irlanda" title="Categoria:Stub Irlanda" wx:linktype="known" wx:pagename="Categoria:Stub_Irlanda" wx:page_id="135941" id="wx70">Stub Irlanda</a></span> | <span dir="ltr" id="wx71"><a href="/wit/Categoria:Citt%C3%A0_e_villaggi_della_Repubblica_d%27Irlanda" title="Categoria:Città e villaggi della Repubblica d'Irlanda" wx:linktype="known" wx:pagename="Categoria:Città_e_villaggi_della_Repubblica_d'Irlanda" wx:page_id="566421" id="wx72">Città e villaggi della Repubblica d'Irlanda</a></span> | <span dir="ltr" id="wx73"><a href="/wit/Categoria:Centri_abitati_in_County_Galway" title="Categoria:Centri abitati in County Galway" wx:linktype="known" wx:pagename="Categoria:Centri_abitati_in_County_Galway" wx:page_id="567372" id="wx74">Centri abitati in County Galway</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Portumna" class="external" wx:linktype="interwiki" wx:pagename="en:Portumna" id="wx75">English</a> | <a href="http://ga.wikipedia.org/wiki/Port_Omna" class="external" wx:linktype="interwiki" wx:pagename="ga:Port_Omna" id="wx76">Gaeilge</a> | <a href="http://nl.wikipedia.org/wiki/Portumna" class="external" wx:linktype="interwiki" wx:pagename="nl:Portumna" id="wx77">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx78">Irlanda</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
